<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'es', version '2.2'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Importar';
$string['errornochapters'] = 'No se encuentran capítulos en el archivo seleccionado';
$string['import'] = 'Importar';
$string['importhtml:import'] = 'Importar capítulos';
$string['importing'] = 'Importación';
$string['importingchapters'] = 'Importación de capítulos en el libro';
$string['pluginname'] = 'Importar Libro HTML';
$string['relinking'] = 'Volver a vincular';
$string['type'] = 'Tipo';
$string['typeonefile'] = 'Un archivo HTML con cabeceras y capítulos';
$string['typezipdirs'] = 'Cada directorio representa un capítulo';
$string['typezipfiles'] = 'Cada archivo HTML representa un capítulo';
$string['ziparchive'] = 'Archivo Zip';
