<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'es', version '2.2'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Espacios en blanco para {no} más respuestas';
$string['addmoresynonymblanks'] = 'espacios en blanco para {no} más sinónimos';
$string['allowsubscript'] = 'Permitir el uso de subíndices';
$string['allowsuperscript'] = 'Permitir el uso de superíndices';
$string['answer'] = 'Respuesta: {$a}';
$string['answeringoptions'] = 'Opciones para introducir respuestas';
$string['answermustbegiven'] = 'Debe introducir una respuesta si hay una calificación o retroalimentación.';
$string['answerno'] = 'Respuesta {$a}';
$string['anyotheranswer'] = 'Cualquier otra respuesta';
$string['caseno'] = 'No, las mayúsculas y minúsculas no deben coincidir';
$string['casesensitive'] = 'Sensible a mayúsculas y minúsculas';
$string['caseyes'] = 'Sí, las mayúsculas y minúsculas deben coincidir';
$string['env_dictmissing2'] = 'El estudiante intentó una comprobación de ortografía en el idioma {$a}\'. Pero el diccionario aspell para este idioma no está instalado.';
$string['env_peclnormalisationmissing'] = 'El paquete PECL para Unicode Normalizer parece no estar correctamente instalado';
$string['env_peclnormalisationok'] = 'El paquete PECL para Unicode Normalizer parece estar correctamente instalado';
$string['env_pspellmissing'] = 'La librería Pspell parece no estar correctamente instalada';
$string['env_pspellok'] = 'La librería Pspell parece estar correctamente instalada';
$string['environmentcheck'] = 'Comprobaciones del entorno para el tipo de pregunta pmatch';
$string['extenddictionary'] = 'Añadir estas palabras al diccionario';
$string['forcelength'] = 'Si la respuesta tiene más de 20 palabras';
$string['forcelengthno'] = 'no emitir advertencia';
$string['forcelengthyes'] = 'avisar de que la respuesta es demasiado larga e invitar al alumno a acortarla';
$string['ie_illegaloptions'] = 'Opciones ilegales en la expresión "match<strong><em>{$a}</em></strong>()".';
$string['ie_lastsubcontenttypeorcharacter'] = 'O el carácter no debe terminar subcontenido en "{$a}".';
$string['ie_lastsubcontenttypeworddelimiter'] = 'El carácter delimitador de palabra no debe terminar el subcontenido "{$a}".';
$string['ie_missingclosingbracket'] = 'Falta el corchete de cierre en el fragmento de código "{$a}".';
$string['ie_nomatchfound'] = 'Error en el código de coincidencia de patrón.';
$string['ie_unrecognisedexpression'] = 'Expresión no reconocida.';
$string['ie_unrecognisedsubcontents'] = 'Subcontenido no reconocido en el fragmento de código "{$a}".';
$string['inputareatoobig'] = 'El área de entrada definida por "{$a}" es demasiado grande. El tamaño del área de entrada está limitado a una anchura de 150 caracteres y una altura de 100 caracteres.';
$string['nomatchingsynonymforword'] = 'No se han introducido sinónimos para la palabra. Elimine la palabra o introduzca sinónimo(s).';
$string['nomatchingwordforsynonym'] = 'No ha introducido una palabra equivalente al sinónimo. Elimine el sinónimo(s) o introduzca una palabra equivalente.';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere al menos {$a} respuestas';
$string['pleaseenterananswer'] = 'Por favor proporcione una respuesta.';
$string['pluginname'] = 'Coincidencia de patrón';
$string['pluginname_help'] = 'En la respuesta a una pregunta (que puede incluir una imagen), el alumno escribe una frase corta. Puede haber varias respuestas correctas posibles, cada una con una puntuación diferente. Si se selecciona la opción "Sensible a mayúsculas y minúsculas", se pueden tener puntuaciones diferentes para "Palabra" o "palabra".';
$string['pluginname_link'] = 'question/type/pmatch';
$string['pluginnameadding'] = 'Añadir una pregunta de coincidencia de patrón';
$string['pluginnameediting'] = 'Editar una pregunta de coincidencia de patrón';
$string['pluginnamesummary'] = 'Permite una respuesta corta de una o unas pocas frases que se califica comparándola con varias respuestas modelo, que se describen utilizando la sintaxis de coincidencia de patrones de la OU.';
$string['repeatedword'] = 'Esta palabra aparece más de una vez en la lista de sinónimos.';
$string['subsuponelineonly'] = 'El editor de sub/superscript sólo puede utilizarse con un cuadro de entrada de una línea de altura.';
$string['synonym'] = 'Sinónimos';
$string['synonymcontainsillegalcharacters'] = 'El sinónimo contiene caracteres ilegales.';
$string['synonymsheader'] = 'Definir sinónimos de palabras en las respuestas';
$string['toomanywords'] = 'Su respuesta es demasiado larga. Por favor, edítela para que no supere las 20 palabras.';
$string['unparseable'] = 'No entendemos los caracteres o la puntuación aquí "{$a}"';
$string['wordcontainsillegalcharacters'] = 'La palabra contiene caracteres ilegales.';
$string['wordwithsynonym'] = 'Palabra';
