<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'es', version '2.2'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = '¿Activar PoodLL?';
$string['alwayshtml5'] = 'Utilizar siempre HTML5';
$string['audiotranscode'] = 'Convertir automáticamente a MP3';
$string['audiotranscodedetails'] = 'Convertir ficheros de audio grabados/subidos a formato MP3 antes de almacenarlos en Moodle. Esto funciona con grabaciones realizadas en tokyo.poodll.com o grabaciones subidas si se está usando FFMPEG';
$string['autotryports'] = 'Prueba puertos diferentes si no puede conectar';
$string['ffmpeg'] = 'Convertir medios subidos con FFMPEG';
$string['filter_poodll_audioplayer_heading'] = 'Ajustes del reproductor de audio';
$string['filter_poodll_camera_heading'] = 'Ajustes de la cámara web';
$string['filter_poodll_mic_heading'] = 'Ajustes del micrófono';
$string['filter_poodll_network_heading'] = 'Ajustes de la red PoodLL';
$string['filter_poodll_videogallery_heading'] = 'Ajustes de la galería de vídeo';
$string['filter_poodll_videoplayer_heading'] = 'Ajustes del reproductor de vídeo';
$string['filtername'] = 'Filtro PoodLL';
$string['miccanpause'] = 'Permitir pausa (sólo para el grabador MP3)';
$string['mobile_os_version_warning'] = '<p>Su versión de SO es demasiado baja</p>
<p>Android requiere la versión 4 o superior.</p>
<p>iOS requiere la versión 6 o superior.</p>';
$string['mobileonly'] = 'Sólo dispositivos móviles';
