<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'es', version '2.2'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'Agregar un nuevo episodio';
$string['allcategories'] = 'Todas las categorías';
$string['allentries'] = 'Todo';
$string['areaepisode'] = 'Episodios de podcast';
$string['arealogo'] = 'Logotipo de Podcast RSS';
$string['areyousuredelete'] = '¿Está seguro de que quiere eliminar este episodio?';
$string['ascending'] = 'Ascendente';
$string['attachment'] = 'Archivo adjunto';
$string['author'] = 'Autor';
$string['author_help'] = 'Autor de este podcast';
$string['authorview'] = 'Búsqueda por autor';
$string['category'] = 'Categoría';
$string['category_help'] = 'categoría de iTunes';
$string['categoryview'] = 'Búsqueda por categoría';
$string['changeto'] = 'Cambiar a {$a}';
$string['clean'] = 'Limpiar';
$string['commentsnotenabled'] = 'Error: los comentarios no están habilitados';
$string['configenablerssfeeds'] = 'Este interruptor habilitará la posibilidad de feeds RSS para todos los podcasts. Aún necesitará activar las fuentes manualmente en la configuración de cada podcast.';
$string['configenablerssfeeds2'] = 'Habilitar fuentes RSS:';
$string['configenablerssitunes'] = 'Este interruptor habilitará la posibilidad de feeds RSS compatibles con iTunes para todos los podcasts. Aún necesitará configurar Habilitar etiquetas RSS de iTunes a Sí en la configuración podcast del curso.';
$string['configenablerssitunes2'] = 'Activar RSS iTunes:';
$string['createasc'] = 'El episodio más nuevo primero';
$string['created'] = 'Creado';
$string['createdesc'] = 'El episodio más antiguo primero';
$string['current'] = 'orden actual {$a}';
$string['dateview'] = 'Búsqueda por fecha';
$string['deleteallviews'] = 'Eliminar el historial de visualizaciones de episodios';
$string['deletenotenrolled'] = 'Eliminar episodios de usuarios no matriculados';
$string['descending'] = 'Descendente';
$string['displayauthor'] = 'Mostrar los nombres de los autores';
$string['displayauthor_help'] = 'Mostrar el nombre del autor de cada episodio a los usuarios.';
$string['displayviews'] = 'Mostrar los nombres de los espectadores';
$string['displayviews_help'] = 'Mostrar los nombres y el número de visitas de cada episodio a los usuarios.';
$string['duration'] = 'Duración';
$string['durationlength'] = '{$a->hour} houras {$a->min} minutos {$a->sec} segundos';
$string['durationlength2'] = '{$a->min} minutos {$a->sec} segundos';
$string['enablerssfeed'] = 'Habilitar RSS';
$string['enablerssfeed_help'] = 'Habilitar RSS para este podcast';
$string['enablerssitunes'] = 'Habilitar RSS para iTunes';
$string['enablerssitunes_help'] = 'Esto habilita etiquetas específicas de iTunes en el archivo RSS';
$string['episodecommentandrateview'] = 'Comentario / Clasificación';
$string['episodecommentview'] = 'Comentario';
$string['episodedeleted'] = 'el episodio {$a} se eliminó exitosamente';
$string['episoderateview'] = 'Clasificación';
$string['episodeswithoutcategory'] = 'Episodios sin categoría';
$string['episodetitle'] = 'Episodio';
$string['episodeview'] = 'Episodio';
$string['episodeviews'] = 'Visualizaciones';
$string['errcannotedit'] = 'Error: no puedes editar este episodio';
$string['errcannoteditothers'] = 'Error: no puedes editar episodios de otros usuarios.';
$string['erredittimeexpired'] = 'Error: el tiempo de edición ha expirado';
$string['errorinvalidmode'] = 'Error: no tienes acceso';
$string['explainaddentry'] = 'Agrega un nuevo episodio al podcast actual. <br> El nombre, el resumen y el archivo adjunto son campos obligatorios.';
$string['explainall'] = 'Muestrar TODAS las entradas en una página';
$string['explainalphabet'] = 'Buscar el podcast usando este índice';
$string['explainspecial'] = 'Muestrar entradas que no comienzan con una letra';
$string['explicit'] = 'Contenido explícito';
$string['explicit_help'] = 'Esto especifica si el podcast contiene contenido explícito.';
$string['image'] = 'Imagen de podcast';
$string['imagefile'] = 'Imagen';
$string['imageheight'] = 'Altura';
$string['imageheight_help'] = 'Altura del logotipo del canal RSS';
$string['imagewidth'] = 'Anchura';
$string['imagewidth_help'] = 'Ancho del logotipo del canal RSS';
$string['invalidcmorid'] = 'Error: debe especificar un ID de módulo de curso o un ID de instancia';
$string['invalidcourse'] = 'Error: ID del curso es incorrecto';
$string['invalidentry'] = 'Error: ID de episodio no válido';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'Palabras clave';
$string['keywords_help'] = 'Palabras clave que describen este podcast';
$string['name'] = 'Título';
$string['newepisodes'] = 'Nuevos episodios podcast';
$string['noeditprivlidges'] = 'Error: no tiene derechos de edición.';
$string['nopcastmediafile'] = 'No se encontró ningún archivo multimedia';
$string['nopermissiontodelepisode'] = 'Error: no tienes permiso para eliminar este episodio';
$string['noresize'] = 'No cambiar el tamaño';
$string['notcategorised'] = 'No categorizado';
$string['noviews'] = 'Sin vistos';
$string['pcast:manage'] = 'Administrar episodios (Editar/Eliminar)';
$string['pcast:rate'] = 'Agregar calificaciones a los episodios';
$string['pcast:view'] = 'Ver episodios';
$string['pcast:viewallratings'] = 'Ver todas las calificaciones sin procesar otorgadas por individuos';
$string['pcast:viewanyrating'] = 'Ver calificaciones totales que alguien recibió';
$string['pcast:viewrating'] = 'Ver las calificaciones totales que recibió';
$string['pcast:write'] = 'Crea nuevos episodios';
$string['pcast_help'] = 'Esta actividad permite a los usuarios crear y mantener podcasts de audio y video. El podcast se puede configurar fácilmente para que sea compatible con iTunes.';
$string['pcastadministration'] = 'Administración de podcasts';
$string['pcastfieldset'] = 'Conjunto de campos de ejemplo personalizado';
$string['pcastlink'] = 'Suscríbete en iTunes';
$string['pcastmediafile'] = 'Archivo multimedia';
$string['pluginadministration'] = 'Administración de podcasts';
$string['requireapproval'] = 'Requerir aprobación para los episodios';
$string['requireapproval_help'] = 'Requerir que los episodios sean aprobados antes de publicarlos';
$string['resetpcastsall'] = 'Eliminar episodios de todos los podcasts';
$string['rssepisodes'] = 'Numero de episodios';
$string['rssepisodes_help'] = 'Esta opción limita la cantidad de episodios que se muestran en la fuente RSS';
$string['rsslink'] = 'Fuente RSS para esta actividad';
$string['rsssortorder'] = 'Orden de clasificación RSS';
$string['rsssortorder_help'] = 'Este es el orden de clasificación de los episodios. Se pueden ordenar por fecha.';
$string['setupposting'] = 'Opciones de publicación';
$string['sortby'] = 'Ordenado por';
$string['sortbycreation'] = 'Fecha de creacion';
$string['sortbylastupdate'] = 'Fecha de actualización';
$string['special'] = 'Especial';
$string['standardview'] = 'Buscar alfabeticamente';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_help'] = 'Subtítulo para el podcast';
$string['summary'] = 'Resumen';
$string['totalcomments'] = 'Total de comentarios';
$string['totalratings'] = 'Calificaciones totales';
$string['totalviews'] = 'Vistas totales';
$string['updated'] = 'Última actualización';
$string['user'] = 'Usuarios';
$string['userscancategorize'] = 'Permitir categorías de episodios';
$string['userscancategorize_help'] = 'Permitir a los usuarios seleccionar categorías de iTunes para cada uno de sus episodios';
$string['userscancomment'] = 'Permitir comentarios de usuarios';
$string['userscancomment_help'] = 'Permitir a los usuarios publicar comentarios';
$string['userscanpost'] = 'Permitir a los usuarios publicar episodios';
$string['userscanpost_help'] = 'Permitir a los usuarios publicar episodios.';
$string['userscanrate'] = 'Permitir calificaciones de usuarios';
$string['userscanrate_help'] = 'Permitir a los usuarios calificar episodios';
$string['view'] = 'Ver';
$string['viewpcast'] = 'Ver podcast: {$a}';
$string['views'] = 'Visualizaciones';
$string['viewthisepisode'] = 'Viendo un episodio de: {$a}';
$string['waitingapproval'] = 'Aprobar episodios';
