<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'es', version '2.2'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstampbutton'] = 'Añadir';
$string['confirmdel'] = '¿Realmente desea borrar este sello?';
$string['deletestamp'] = 'Borrar';
$string['deletestampconfirm'] = '¿Realmente desea borrar este sello?';
$string['displayzero'] = 'Mostrar usuarios sn sello';
$string['editstamp'] = 'Editar sello';
$string['filearea_image'] = 'Imagen del sello';
$string['givenby'] = 'De: {$a}';
$string['givento'] = 'Para: {$a}';
$string['managestamps'] = 'Gestionar sellos';
$string['modulename'] = 'Colección de sellos';
$string['modulenameplural'] = 'Colecciones de sellos';
$string['nocollectingusers'] = 'No hay usuarios que puedan coleccionar sellos en esta colección';
$string['noinstances'] = 'No hay colecciones de sellos en este curso';
$string['nostampscollected'] = 'No se colectaron sellos';
$string['nostampsincollection'] = 'No hay sellos en esta colección';
$string['notallowedtoviewstamps'] = 'A Usted no se le permite ver sellos en esta colección';
$string['numberofcollectedstamps'] = 'Número de sellos coleccionados: {$a}';
$string['numberofstamps'] = 'Sellos';
$string['numberofyourstamps'] = 'Número de sellos suyos: {$a}';
$string['ownstamps'] = 'Sellos propios';
$string['perpage'] = 'Usuarios por página';
$string['pluginadministration'] = 'Administración de colección de sellos';
$string['pluginname'] = 'Colección de sellos';
$string['showupdateforms'] = 'Mostrar formatos para actualizar sellos';
$string['stampcoll:collectstamps'] = 'Coleccionar sellos';
$string['stampcoll:givestamps'] = 'Dar sellos';
$string['stampcoll:managestamps'] = 'Gestionar sellos';
$string['stampcoll:view'] = 'Ver la actividad';
$string['stampcoll:viewotherstamps'] = 'Ver sellos de otros';
$string['stampcoll:viewownstamps'] = 'Ver sellos propios';
$string['stamptext'] = 'Texto';
$string['studentsperpage'] = 'Estudiantes por página';
$string['timemodified'] = 'Último cambio';
$string['updatestamps'] = 'Actualizar sellos';
$string['usernotenrolled'] = 'El usuario no está inscrito en este curso';
